apiVersion: v1
data:
  FAILED_IMPORT_MESSAGE_PATTERNS: |2-
        [
            "Not a Custom Format upgrade for existing",
            "Not an upgrade for existing"
        ]
  LIDARR_KEY: 738c46a0a81a481bb70f20c51e19ee79
  LIDARR_URL: http://gluetun:8686
  LOG_LEVEL: INFO
  MIN_DOWNLOAD_SPEED: "100"
  NO_STALLED_REMOVAL_QBIT_TAG: Don't Kill
  PERMITTED_ATTEMPTS: "3"
  PGID: "1000"
  PUID: "1000"
  QBITTORRENT_PASSWORD: sandstorm-outcast-treat
  QBITTORRENT_URL: http://gluetun:9080
  QBITTORRENT_USERNAME: admin
  RADARR_KEY: 5426802b36704e1ab8d7b37bfbd6e0d4
  RADARR_URL: http://gluetun:7878
  REMOVE_FAILED: "True"
  REMOVE_FAILED_IMPORTS: "True"
  REMOVE_METADATA_MISSING: "True"
  REMOVE_MISSING_FILES: "True"
  REMOVE_ORPHANS: "True"
  REMOVE_SLOW: "True"
  REMOVE_STALLED: "True"
  REMOVE_TIMER: "10"
  REMOVE_UNMONITORED: "True"
  RUN_PERIODIC_RESCANS: |2-
        {
            "SONARR": {"MISSING": true, "CUTOFF_UNMET": true, "MAX_CONCURRENT_SCANS": 3, "MIN_DAYS_BEFORE_RESCAN": 7},
            "RADARR": {"MISSING": true, "CUTOFF_UNMET": true, "MAX_CONCURRENT_SCANS": 3, "MIN_DAYS_BEFORE_RESCAN": 7}
        }
  SONARR_KEY: facc8fdf9c3b420f878c6df9cb2fb78b
  SONARR_URL: http://gluetun:8989
  TZ: Europe/Paris
  UN_LOG_FILE: /config/unpackerr.log
  UN_RADARR_0_API_KEY: 5426802b36704e1ab8d7b37bfbd6e0d4
  UN_RADARR_0_PATHS_0: /nfs/media/downloads/usenet/complete/radarr
  UN_RADARR_0_TIMEOUT: 10s
  UN_RADARR_0_URL: http://gluetun:7878
  UN_SONARR_0_API_KEY: facc8fdf9c3b420f878c6df9cb2fb78b
  UN_SONARR_0_PATHS_0: /nfs/media/downloads/usenet/complete/tv-sonarr
  UN_SONARR_0_TIMEOUT: 10s
  UN_SONARR_0_URL: http://gluetun:8989
  UN_START_DELAY: 1m
kind: ConfigMap
metadata:
  labels:
    io.kompose.service: bazarr-env-arr-env
  name: env-arr-env
